RIO_ADD_INB_BUFFER(9)

NAME
rio_add_inb_buffer - Add buffer to an inbound mailbox queue

SYNOPSIS

int rio_add_inb_buffer(struct rio_mport * mport, int mbox, void * buffer);

ARGUMENTS

mport
    Master port containing the inbound mailbox

mbox
    The inbound mailbox number

buffer
    Pointer to the message buffer

DESCRIPTION

Adds a buffer to an inbound mailbox queue for reception. Returns 0 on success.

AUTHOR

Matt Porter <mporter@kernel.crashing.org>, <mporter@mvista.com>
    Author.

COPYRIGHT